## ros-melodic-cob-teleop 0.6.19

=== debian/changelog ===
ros-melodic-cob-teleop (0.6.19-1stretch) stretch; urgency=high

  * Merge pull request #287 <https://github.com/ipa320/cob_command_tools/issues/287> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-melodic-cob-teleop (0.6.18-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 20 Oct 2020 22:00:00 -0000

ros-melodic-cob-teleop (0.6.17-1stretch) stretch; urgency=high

  * Merge pull request #284 <https://github.com/ipa320/cob_command_tools/issues/284> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 16 Oct 2020 22:00:00 -0000

ros-melodic-cob-teleop (0.6.16-1stretch) stretch; urgency=high

  * Merge pull request #271 <https://github.com/ipa320/cob_command_tools/issues/271> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-teleop (0.6.15-1stretch) stretch; urgency=high

  * Merge pull request #252 <https://github.com/ipa320/cob_command_tools/issues/252> from benmaidel/feature/dock_undock
    added docking/undocking feature to teleop
  * added docking/undocking feature to teleop
  * Contributors: Benjamin Maidel, Felix Messmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-melodic-cob-teleop (0.6.14-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-melodic-cob-teleop (0.6.13-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 18 Jul 2019 22:00:00 -0000

ros-melodic-cob-teleop (0.6.12-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-melodic-cob-teleop (0.6.11-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-melodic-cob-teleop (0.6.10-1stretch) stretch; urgency=high

  * Merge pull request #238 <https://github.com/ipa320/cob_command_tools/issues/238> from benmaidel/feature/publish_feq
    [cob_teleop] made publish rate configurable
  * made publish rate configurable
  * Contributors: Benjamin Maidel, Felix Messmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-teleop (0.6.9-1stretch) stretch; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-teleop (0.6.8-1stretch) stretch; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-teleop (0.6.7-1stretch) stretch; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #202 <https://github.com/ipa320/cob_command_tools/issues/202> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-teleop (0.6.6-1stretch) stretch; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 16 Jul 2017 22:00:00 -0000

ros-melodic-cob-teleop (0.6.5-1stretch) stretch; urgency=high

  * add safe mode for teleop
  * Contributors: Florian Weisshardt, ipa-fmw, ipa-nhg

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-teleop (0.6.4-1stretch) stretch; urgency=high

  * reduce terminal output
  * changes for new message structure and concurrent mode
  * compile fixes because of changes in cob_light
  * swap say-setLight execution order2
  * introduce enable params, styling, consistency, beautifying
  * add catkin include dirs
  * adapt twist_mux topic names according to https://github.com/ipa320/orga/pull/1#issuecomment-159195427
  * added apply_ramp parameter to switch velocity smoothing on teleop side on and off (if velocity_smoother is active teleop do not need to smooth)
  * changed keyboard default topic to twist_mux input
  * Merge branch 'fix_teleop' of https://github.com/ipa-fmw/cob_command_tools into fix_teleop
  * announce 'go' after init all
  * tabs vs. spaces
  * replace string before passing to say
  * change speach output
  * enable speach for default position mode
  * cob_teleop: disable light, encapsulate say and use deadman button to enable mode switch
  * Fix typo
  * added tag exported targets
  * deleted config folder
  * change frequencies
  * removed configuration files
  * use light action server
  * first robot test
  * global ns for actions
  * cob_teleop review
  * updated package.axml and CMakeLists
  * fisrt testable version
  * adapt the node for other robots
  * beautify
  * update
  * update
  * new node
  * Contributors: Benjamin Maidel, Florian Weisshardt, Marco Bezzon, ipa-fmw, ipa-fxm, ipa-nhg

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-teleop (0.6.3-1stretch) stretch; urgency=high

  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency for boost
  * more cleanup
  * remove obsolete autogenerated mainpage.dox files
  * remove FILES_MATCHING
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 24 Aug 2015 22:00:00 -0000

ros-melodic-cob-teleop (0.6.2-1stretch) stretch; urgency=high

  * replace brics_actuator

